Fixes runit base scripts to continue with the boot process, even if root is read-only
*** /etc/runit/core-services/03-filesystems.sh	2020-02-05 16:28:31.065027149 +0000
--- /etc/runit/core-services/03-filesystems.sh.orig	2020-02-05 16:27:27.696130689 +0000
***************
*** 64,70 ****
  fi
  
  msg "Mounting rootfs read-write..."
! mount -o remount,rw / || msg "Mounting root read-write failed, continuing with boot"
  
  msg "Mounting all non-network filesystems..."
  mount -a -t "nosysfs,nonfs,nonfs4,nosmbfs,nocifs" -O no_netdev || emergency_shell
--- 64,70 ----
  fi
  
  msg "Mounting rootfs read-write..."
! mount -o remount,rw / || emergency_shell
  
  msg "Mounting all non-network filesystems..."
  mount -a -t "nosysfs,nonfs,nonfs4,nosmbfs,nocifs" -O no_netdev || emergency_shell
